ALTER TABLE VS4TTRMB ADD
	TTRMTRArrear float(53) NULL,
	TTRMSuggest float(53) NULL
GO
UPDATE VS4TTRMB SET TTRMTRArrear=TTRMPOArrear  WHERE TTRMTRArrear is null
GO
UPDATE VS4TTRMB SET TTRMSuggest=TTRMRefill+TTRMMarkTotal-TTRMStockOnHand+TTRMMinStock-TTRMPOArrear WHERE  TTRMSuggest is null
GO
